<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Modern Form</title>
        <link rel="icon" href="image/title-icon.png" />

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
        <link href="http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300italic,300,700,600' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/font-awesome.min.css" /> <!-- for font-awesome -->
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
        <link rel="stylesheet" href="css/animate.min.css">

        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/all.forms.style.css">
        <link rel="stylesheet" href="css/responsive.css">


        <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->

        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!--[if lt IE 7]>
    <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
    </head>
    <body>


        <section class="modern-form"> <!-- start signUp for account section -->
            <div class="container">
                <div class="row">
                    <div class="col-md-12">

                        <div class="modern-form-body animated fadeInDown">
                            <div class="header">
                                <h2>modern form</h2>
                            </div>

                            <div class="form-tab">
                                <ul id="myTabs">
                                    <li class="active"><a data-toggle="tab" class="loginMenu" href="#login">login</a></li>
                                    <li class="forOptionFrom"><span>or</span></li>
                                    <li><a data-toggle="tab" class="registerMenu" href="#register">register</a></li>
                                </ul>								
                            </div>

                            <div class="tab-content" id="myTabContent"> <!-- tab-content body start -->

                                <div id="login" class="tab-pane fade active in"> <!-- start single TAB -->
                                    <div class="login-form-wrapper">
                                        <h3>Login to your account</h3>
                                        <div class="bySocialLogin pull-left">
                                            <span class="or">or</span>
                                            <button class="fb" name="facebook">Login With <span>Facebook</span></button>
                                            <button class="twt" name="twitter">Login With <span>Twitter</span></button>
                                        </div>

                                        <div class="byInputLogin pull-right">
                                            <form action="action.php">
                                                <div class="form-group">
                                                    <label for="exampleInputText">User Name :</label>
                                                    <input type="text" class="form-control" required="required" id="exampleInputText">
                                                </div>

                                                <div class="form-group">
                                                    <label for="exampleInputPassword1">Password :</label>
                                                    <input type="password" class="form-control" id="exampleInputPassword1">
                                                </div>
                                                <button>login</button>
                                            </form>
                                        </div>
                                        <div class="clear"></div>
                                    </div><!-- end login-form-wrapper -->
                                </div> <!-- end single TAB -->

                                <div id="register" class="tab-pane fade"> <!-- start single TAB -->
                                    <div class="login-form-wrapper">
                                        <h3>Register to your account</h3>

                                        <form action="action.php">
                                            <div class="registrationForm">
                                                <div class="form-group">
                                                    <input type="text" class="form-control" id="exampleInputText1" placeholder="First Name">
                                                </div>

                                                <div class="form-group">
                                                    <input type="text" class="form-control" id="exampleInputText2" placeholder="Last Name">
                                                    <div class="clear"></div>
                                                </div>

                                                <div class="form-group">
                                                    <input type="text" class="form-control" id="exampleInputText3" placeholder="User Name">
                                                </div>

                                                <div class="form-group">
                                                    <input type="email" class="form-control" required="required" id="exampleInputEmail" placeholder="Email">
                                                </div>

                                                <div class="form-group">
                                                    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
                                                </div>

                                                <div class="form-group">
                                                    <input type="password" class="form-control" id="exampleInputPassword2" placeholder="Confirm Password">
                                                </div>
                                                <button class="rButton" name="register">Register</button>
                                                <div class="clear"></div>
                                            </div>		
                                        </form>
                                    </div><!-- end login-form-wrapper -->
                                </div> <!-- end single TAB -->
                            </div> <!-- tab-content body end -->

                        </div> <!-- end wrapper -->                       
                    </div><!-- end col -->
                </div>
            </div>
        </section> <!-- end signUp for account section -->






        <!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>

        <!-- others jQuary -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>

        <!-- all jQuary activation code here and always it will be bottom of all script -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
